### Enumeration

# Phosh WWanBackend

since: 0

#### Declaration

    enum Phosh.WWanBackend

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_WWAN_BACKEND_MM`
  No description available.
  - Value: `0`
  - Nickname: `modemmanager`
  - Available since: 0
`PHOSH_WWAN_BACKEND_OFONO`
  No description available.
  - Value: `1`
  - Nickname: `ofono`
  - Available since: 0